<script setup>

const props = defineProps ({
    message: {
      type:String,
      required: true
    }

});
</script>
<template>
    <div class="w-full flex flex-col text-3xl font-bold ">

        {{ message }}

    </div>
</template>